/* ---------->>> DIT Navigation <<<-----------*/

div#top { width:850px; height:70px; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 0px; margin: auto; }
	
/* Top horizontal navigation */
div#top div#ditlinks {background:#9EA4A4;float:right; display:inline; margin-bottom:5px;margin-left:0px;}
div#top div#ditlinks ul, #navigation li { margin:0px; padding:0px; list-style-type:none; background:none; }
div#top div#ditlinks li { display:inline; }
div#top div#ditlinks a { display:block; float:left; line-height:23px; text-decoration:none; color:#333333;  text-align:center; border:0; }
div#top div#ditlinks li.study-at a {padding:0px 15px;border-right:1px solid #ccc;}
div#top div#ditlinks li.faculties-schools a {padding:0px 15px;border-right:1px solid #ccc;}
div#top div#ditlinks li.library a {padding:0px 15px;border-right:1px solid #ccc;}
div#top div#ditlinks li.research a {padding:0px 15px;border-right:1px solid #ccc;}
div#top div#ditlinks li.enterprise a {padding:0px 15px;border-right:1px solid #ccc;}
div#top div#ditlinks li.services-facilites a {padding:0px 10px;border-right:1px solid #ccc;}
div#top div#ditlinks li.newsroom a { width:100px; background:#9EA4A4; }
div#top div#ditlinks li a:hover, #navigation li.highlight a { color:#fff; background-color:#003366; }

	
.toplogo { padding: 2px; margin: 0 ; float: left; border:0;}
#top fieldset { padding: 0; margin: 0; border: 0; display: inline; }
#ditmenu { margin:  5px 0 5px 61px; text-align: left; height: 21px; }
#ditmenu li { float: left; }
div#toplinks { text-align: left; color: #0099CC; margin-left:20px; float:left;}
div#toplinks a { font-size: 10px; color: #333; }
div#toplinks a:hover { border-bottom: 1px dashed #666; }
div#dit_forms { padding: 0; margin: 0; float: right; }
div#dit_forms select { color: #0067AC; height: 17px; width: 150px; font-size: 11px; margin-right: 10px; border: 1px solid #0067ac; }
div#dit_forms select option { padding: 5px 1px; }
div#dit_forms1 { padding: 0px; margin: 0px; float: right; margin-right: 15px; }
div#dit_forms1 .searchboxhm { border: 1px solid #0067ac; height: 15px; margin-bottom:7px; color: #0067AC; font-size: 11px; width: 100px; }
#dit-search-button { border: 0 none; width: 100px; height: 19px; }
	
a img {border:0px none;}

body {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #E0E5DE;
	margin: 0px;
	padding: 0px;
	background-image: url(http://dit.ie/dublinenergylab/media/ditdublinenergylab/images/bgdrop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

a:hover {
	color: #CC3300;
	text-decoration: none;
}
a:link {
	color: #006666;
}
.white {
	color: #FFFFFF;
}
a:visited {
	color: #006666;
}
a:active {
	color: #006666;
}


.RowVarLOn {
	font-size: 12px;
	color: #FFFFFF;
	border: 1px dotted #CCC;
	text-align: left;
	vertical-align: middle;
	background-color: #3C7D96;
}
.RowVarLOff {
	font-size: 12px;
	cursor: pointer;
	text-align: left;
	vertical-align: middle;
	color: #333333;
	background-color: #C6E7FC;
}
.RowVarLOver {
	font-size: 12px;
	cursor: pointer;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #9EC8DE;
}
.RowVarLNon {
	font-size: 12px;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
}

p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}

h1 {
	font-size: 20px;
	color: #3C7D96;
}

h2 {
	font-size: 16px;
	color: #3C7D96;
}

h3 {
	font-size: 14px;
	color: #3C7D96;
}

.txt9 {
	font-size: 9px;
	color: #333333;
}

.txt10 {
	font-size: 10px;
	color: #333333;
}

.txt11 {
	font-size: 11px;
}
.crumb {
	text-indent: 25px;
	font-size: 11px;
	border-bottom: 1px dotted #CCC;
}
.formTextbox {
	font-size: 9px;
	background-color: #f6f7f5;
	color: #666666;
}
.formButton {
	font-size: 10px;
}
.textRowOn {
	background-color: #fdfefc;
	text-decoration: none;
}
.textRowOff {
	background-color: #f8f9f7;
	text-decoration: none;

}
.topbanner {
	background-image: url(http://dit.ie/dublinenergylab/media/ditdublinenergylab/images/topbanner02.jpg);
}
.topbannerintranet {
	background-image: url(http://dit.ie/dublinenergylab/media/ditdublinenergylab/images/topbanner02_intranet.jpg);
}
.listTitle {
	font-size: 12px;
	font-weight: bold;
	background-color: #E2E4E1;
}
#content td table td {
	border: 1px solid #E2E4E1;
}
table {

	background-color: #FFFFFF;
}
.listOn {
	background-color: #F6F7F5;
}
.listOff {
	background-color: #FFFFFF;
}
.horiz {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
